apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2026-04-15T07:20:37Z
    description: A Helm chart for Akri
    digest: e6fbee9c5a7b498fb591575331eae6f132cda1e8867b23c08abe1003f3890e45
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2026-04-15T07:21:26Z
